using System;
using Icarus.PhysicsEngine;

namespace PhysicsEngineTests
{
	/// <summary>
	/// Summary description for Class1.
	/// </summary>
	class Runner
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
            Vector v = new Vector();

            v.i = 5;
            v.j = 6.5f;
            v.k = -3.14159f;

            v.PrintVector();

            /*PhysicsObject po = new PhysicsObject();

            po.Location.x = 5;
            po.AngularAcceleration.i = 3.552f;
            po.Acceleration.j = -9.81f;
            po.Velocity.i = 40000;
            po.AngularVelocity.i = 1.2223f;

            po.Inertia = 4.667f;
            
            po.PrintPhysicsObject(); */





		}
	}
}
